Results 1 to 9 of 9

Thread: 2.0 Required Games on 1.50

  
  1. #1
    qwerty is offline Senior Member -Hacks Veteran
    Join Date
    Jun 2005
    Location
    Texas
    Posts
    1,281
    Rep Power
    16

    Default

    ya, this is good!!!!!!! its on the front page. one step closer to gta!!!!!! ne1 try this yet? i need some help wit it!


    PSP 5.00 m33

  2. #2
    TALL_GUY is offline Senior Member -Hacks Guru
    Join Date
    Aug 2005
    Location
    Arizona, USA
    Posts
    1,512
    Rep Power
    16

    Default

    heres how you do it... i got it from here..
    http://forums.maxconsole.net/showthr...1&page=6&pp=15
    theolondon's Avatar
    theolondon theolondon is offline
    Registered User

    Registered: Sep 2005
    Posts: 100
    Wow ! This works !!!! Thanks so much for that !!!
    I used the Infected PRXs

    For the noobs out there, here is exactly what I did:

    * Extract the PE5 ISO with WinRAR to a specific folder
    * Go to this folder, and remove the SYSDIR/UPDATE folder
    * Go to USRDIR and remove all the languages you dont want (I kept e_text.afs for English, deleted the other)
    * Copy the SYSDIR/EBOOT.BIN to your PSP, in a folder called "Enc" at the Root
    * Copy the 2 folders decrypt and decrypt% (from the rar) into your PSP/GAME folder
    * Run the decrypt program from the PSP (obviously, you have to be in 1.5 for that)
    * This produces a EBOOT.BIN file in a new folder called "Dec"
    * rename this file into BOOT.BIN
    * Overwrite the original BOOT.BIN in SYSDIR with this file
    * Overwrite all the prx files in the USRIR folder with the ones from another game that works in 1.5 (I used Infected)
    * Launch UMDGen or VCDROMx and rebuild the ISO
    * Copy it to your memory stick
    * Run UMDEmu in copy load mode (with use boot.bin on)
    * Enjoy!!!

    Aenea, hats off to you the new Humma Kavula

    Yo-ho.. yo-ho.. a pirates life for me...

  3. #3
    qwerty is offline Senior Member -Hacks Veteran
    Join Date
    Jun 2005
    Location
    Texas
    Posts
    1,281
    Rep Power
    16

    Default

    wat i dont get is the overwrite the prxs thing. im trying to do harvest moon and switch it with lumines, but none of the files match names. help?

    PSP 5.00 m33

  4. #4
    TALL_GUY is offline Senior Member -Hacks Guru
    Join Date
    Aug 2005
    Location
    Arizona, USA
    Posts
    1,512
    Rep Power
    16

    Default

    try the prx's from another game like infected, nfs mw, really its just any 1.5 game.

    lumines probably didnt work cus it is such a small game it most likely didnt need all the prxs other larger games do.

    Yo-ho.. yo-ho.. a pirates life for me...

  5. #5
    qwerty is offline Senior Member -Hacks Veteran
    Join Date
    Jun 2005
    Location
    Texas
    Posts
    1,281
    Rep Power
    16

    Default

    holy shit this game sucks!!!!!! its just likem the gba ones expect 3d!!!!! :puke: :puke: :puke: :puke: :puke: :puke:

    PSP 5.00 m33

  6. #6
    brayman is offline -Hacks Smarty
    Join Date
    Oct 2005
    Location
    poo
    Posts
    133
    Rep Power
    14

    Default

    im gonna try this thing

  7. #7
    qwerty is offline Senior Member -Hacks Veteran
    Join Date
    Jun 2005
    Location
    Texas
    Posts
    1,281
    Rep Power
    16

    Default

    oh ya...it worked fine for me and i didnt do anything to the prx files :E i just want socom online to work :cry:

    PSP 5.00 m33

  8. #8
    dreamie is offline -Hacks Neophyte
    Join Date
    Nov 2005
    Posts
    81
    Rep Power
    14

    Default

    Anyone tried it on LOTR?

  9. #9
    Mitwang is offline -Hacks Guru
    Join Date
    Jun 2005
    Location
    In The Tree Behind Your Window
    Posts
    2,470
    Rep Power
    17

    Default

    WHY DOES EVERYBODY KEEP ASKING ABOUT LOTR?

    The hack described in this thread is for games that never even loaded. With LOTR you can get to 2 levels. The fact that it crashes in between has nothing to do with being 2.0 compatibile. Its a problem with running it as an iso. IF you do version changer for LOTR itt works perfectly fine

    Brothers In Arms
    VISIT THE F.A.Q BEFORE YOU POST IN THE HELP SECTION!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •